Page MenuHomePhabricator

Deploy setting metadata updates & refresh the cache table.
Closed, ResolvedPublic1 Story Points

Description

I've separated out the setting metadata deployment into a separate task because

  1. I couldn't avoid conflicts if I was running 2-3 separate patches with the settings linked to their respective issues

&

  1. I haven't resolved whether the offline triggers setting applies to people's dev envs or we just need to set it once on staging / live

Event Timeline

Change 280376 had a related patch set uploaded (by Eileen):
Add settings metadata to support enabling logging functions

https://gerrit.wikimedia.org/r/280376

atgo removed a subscriber: atgo.Mar 30 2016, 10:05 PM

Change 280376 merged by jenkins-bot:
Add settings metadata to support enabling logging functions

https://gerrit.wikimedia.org/r/280376

Eileenmcnaughton closed this task as Resolved.Apr 5 2016, 2:06 AM

Change 285855 had a related patch set uploaded (by Eileen):
Add settings metadata to support enabling logging functions

https://gerrit.wikimedia.org/r/285855

Change 285855 merged by Eileen:
Add settings metadata to support enabling logging functions

https://gerrit.wikimedia.org/r/285855

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM